define({
  "common": {
    "apply": "Terapkan",
    "ok": "Ya",
    "cancel": "Batal",
    "yes": "Iya",
    "no": "Tidak",
    "next": "Berikutnya",
    "previous": "Sebelumnya",
    "back": "Kembali",
    "selected": "terpilih",
    "selectAll": "Pilih semua",
    "name": "Nama",
    "usage": "Penggunaan",
    "settings": "Pengaturan",
    "home": "Beranda",
    "link": "Tautan",
    "messages": "Pesan",
    "outputs": "Output",
    "title": "Judul",
    "thumbnail": "Thumbnail",
    "url": "URL",
    "actions": "Tindakan",
    "layer": "Layer",
    "action": "Tindakan",
    "input": "Input",
    "output": "Output",
    "type": "Tipe",
    "required": "Diperlukan",
    "disabled": "Dinonaktifkan",
    "options": "Opsi",
    "label": "Label",
    "tooltip": "Pesan tooltip",
    "visible": "Terlihat",
    "symbol": "Simbol",
    "popup": "Popup",
    "upload": "Unggah",
    "execute": "Jalankan",
    "run": "Jalankan",
    "help": "Bantuan",
    "executing": "Menjalankan",
    "clear": "Kosongkan",
    "error": "Kesalahan",
    "zoomTo": "Perbesar hingga",
    "attribute": "Atribut",
    "exports": "Ekspor",
    "check": "Periksa",
    "save": "Simpan",
    "close": "Tutup",
    "deleteText": "Hapus",
    "map": "Peta",
    "mapArea": "Area Peta",
    "scene": "Scene",
    "reset": "Atur ulang",
    "icon": "Ikon",
    "folder": "Folder",
    "share": "Bagikan",
    "view": "Tampilan",
    "newText": "Baru",
    "edit": "Edit",
    "wkid": "WKID",
    "table": "Tabel",
    "zoomIn": "Perbesar",
    "zoomOut": "Perkecil",
    "continue1": "Terus-menerus (kontinyu)",
    "longitude": "Garis Bujur",
    "latitude": "Garis Lintang",
    "custom": "Khusus",
    "image": "Gambar",
    "font": "Font",
    "text": "Teks",
    "all": "Semua",
    "number": "Angka",
    "percentage": "Persentase",
    "unit": "Unit",
    "thousand": "Ribu",
    "billion": "Miliar",
    "million": "Juta",
    "none": "Tidak Ada",
    "field": "Kolom",
    "operation": "Operasi",
    "disableUpdateGeometry": "Nonaktifkan Pembaruan Geometri",
    "updateGeometry": "Perbarui geometri",
    "preview": "Pratinjau",
    "date": "Tanggal",
    "time": "Waktu",
    "show": "Tampilkan",
    "hide": "Sembunyikan",
    "format": "Format",
    "defaults": "Default",
    "add": "Tambah",
    "done": "Selesai",
    "remove": "Hapus",
    "leave": "Keluar",
    "stay": "Tinggal",
    "search": "Cari",
    "searchMore": "Cari lebih banyak",
    "tooltipText": "Teks tooltip",
    "findAddressOrPlace": "Temukan alamat atau tempat",
    "expand": "Perluas ${value}",
    "collapse": "Ciutkan ${value}",
    "asc": "Naik",
    "desc": "Turun"
  },
  "errorCode": "Kode",
  "errorMessage": "Pesan",
  "errorDetail": "Detail",
  "widgetPlaceholderTooltip": "Untuk mengaturnya, pergi ke Widget dan klik tempat teks yang sesuai",
  "widgetToolTip": "${widgetLabel}. Tekan Enter untuk berfokus ke dalam widget ini. Saat fokus berada di dalam, tekan Esc untuk berfokus kembali pada widget.",
  "skips": {
    "skips": "Lewati Tautan",
    "skipTo": "Lewati ke ${value}",
    "headerController": "Lewati ke Pengontrol Header",
    "map": "Lewati ke Peta",
    "sidePanel": "Lewati ke Panel Samping",
    "attributeTable": "Lewati ke Tabel Atribut",
    "tabAway": "Tekan Tab untuk melanjutkan dan keluar aplikasi, tekan Shift dan Tab untuk kembali ke ${value} dalam"
  },
  "panelHeader": {
    "foldWindow": "Tutup jendela",
    "unfoldWindow": "Bentangkan jendela",
    "maxWindow": "Maksimalkan jendela",
    "restoreWindow": "Pulihkan jendela ke ukuran default",
    "closeWindow": "Tutup jendela",
    "expanded": "Widget ${value} dibentangkan",
    "collapsed": "Widget ${value} diciutkan",
    "pressToFocus": "tekan Enter untuk berfokus ke dalam ${value}"
  },
  "toggleButton": {
    "toggleOn": "Tekan tombol nyalakan/matikan untuk menyalakannya",
    "toggleOff": "Tekan tombol nyalakan/matikan untuk mematikannya",
    "toggleOnTimePicker": "Aktifkan pemilih waktu",
    "toggleOffTimePicker": "Nonaktifkan pemilih waktu"
  },
  "fieldStatistics": {
    "selectField": "Pilih kolom",
    "statistics": "Statistik",
    "field": "Kolom",
    "count": "Jumlah nilai",
    "sum": "Total nilai",
    "min": "Minimal",
    "max": "Maksimal",
    "ave": "Rata-rata",
    "stddev": "Simpangan baku"
  },
  "symbolChooser": {
    "preview": "Pratinjau",
    "markerCategory": "Kategori Penanda",
    "basic": "Dasar",
    "arrows": "Panah",
    "business": "Bisnis",
    "cartographic": "Kartografi",
    "damage": "Rusak",
    "disasters": "Bencana",
    "emergencyManagement": "Manajemen Darurat",
    "generalInfrastructure": "Infrastruktur Umum",
    "localGovernment": "Pemerintah Lokal",
    "nationalParkService": "Service taman nasional",
    "numbers": "Angka",
    "outdoorRecreation": "Rekreasi luar ruangan",
    "peoplePlaces": "Tempat masyarakat",
    "pointsOfInterest": "Titik Pilihan",
    "safetyHealth": "Kesehatan keselamatan",
    "stateGovernment": "Pemerintah Negara Bagian",
    "shapes": "Bentuk",
    "transportation": "Transportasi",
    "symbolSize": "Ukuran simbol",
    "color": "Warna",
    "alpha": "Alpha",
    "outlineColor": "Warna kerangka",
    "outlineWidth": "Lebar kerangka",
    "style": "Ragam",
    "width": "Lebar",
    "text": "Teks",
    "fontColor": "Warna font",
    "fontSize": "Ukuran font",
    "transparency": "Transparansi",
    "solid": "Padat",
    "dash": "Garis datar",
    "dot": "Titik",
    "dashDot": "Titik garis datar",
    "dashDotDot": "Titik titik garis datar",
    "customImage": "Gambar khusus",
    "chooseFile": "Pilih file",
    "noFileChoosen": "Tidak ada file dipilih."
  },
  "transparency": {
    "opaque": "Buram",
    "transparent": "Transparan",
    "transparency": "Transparansi"
  },
  "rendererChooser": {
    "domain": "Domain",
    "use": "Gunakan",
    "singleSymbol": "Simbol tunggal",
    "uniqueSymbol": "Simbol unik",
    "duplicatedValue": "Nilai ${value} sudah ada.",
    "color": "Warna",
    "size": "Ukuran",
    "toShow": "Untuk diperlihatkan",
    "colors": "Warna",
    "classes": "Kelas",
    "symbolSize": "Ukuran simbol",
    "addValue": "Tambahkan nilai",
    "setDefaultSymbol": "Atur simbol default",
    "defaultSymbol": "Simbol default",
    "selectedSymbol": "Simbol terpilih",
    "value": "Nilai",
    "label": "Label",
    "range": "Rentang",
    "othersSymbol": "Lainnya",
    "othersSymbolTip": "Tampilkan atau sembunyikan simbol untuk nilai yang tidak cocok."
  },
  "drawBox": {
    "point": "Titik",
    "arrow": "Panah",
    "line": "Garis",
    "polyline": "Polyline",
    "freehandPolyline": "Polyline bebas",
    "triangle": "Segitiga",
    "extent": "Jangkauan",
    "circle": "Lingkaran",
    "ellipse": "Elips",
    "polygon": "Poligon",
    "freehandPolygon": "Poligon bebas",
    "text": "Teks",
    "clear": "Kosongkan"
  },
  "popupConfig": {
    "title": "Judul",
    "add": "Tambah",
    "fields": "Kolom",
    "noField": "Tidak ada kolom",
    "visibility": "Terlihat",
    "name": "Nama",
    "alias": "Alias",
    "actions": "Tindakan"
  },
  "includeButton": {
    "include": "Sertakan"
  },
  "loadingShelter": {
    "loading": "Memuat"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Tidak ada service yang ditemukan.",
    "unableConnectTo": "Tidak dapat terhubung ke",
    "invalidUrlTip": "URL yang Anda masukkan tidak valid atau tidak dapat diakses."
  },
  "serviceBrowser": {
    "noGpFound": "Tidak ada service geoprocessing yang ditemukan.",
    "unableConnectTo": "Tidak dapat terhubung ke"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Tidak ada map service atau feature service yang ditemukan.",
    "unableConnectTo": "Tidak dapat terhubung ke"
  },
  "basicServiceChooser": {
    "validate": "Validasi",
    "example": "Contoh",
    "set": "Atur"
  },
  "urlInput": {
    "invalidUrl": "URL tidak valid."
  },
  "urlComboBox": {
    "invalidUrl": "URL tidak valid."
  },
  "filterBuilder": {
    "inputSearchKey": "Cari atau buat nilai",
    "createValue": "Buat nilai: ${value}",
    "addAnotherExpression": "Tambahkan ekspresi",
    "addSet": "Tambahkan rangkaian",
    "matchMsg": "Dapatkan fitur dalam layer yang cocok dengan ${any_or_all} dari ekspresi berikut",
    "matchMsgSet": "${any_or_all} dari ekspresi berikut di rangkaian ini adalah benar",
    "oneOrZeroMsg": "Tampilkan fitur pada layer yang cocok dengan ekspresi berikut",
    "matchMsgAny": "Tampilkan fitur pada layer yang cocok dengan salah satu ekspresi berikut",
    "matchMsgAll": "Tampilkan fitur pada layer yang cocok dengan semua ekspresi berikut",
    "matchMsgSetAny": "Salah satu dari ekspresi berikut di rangkaian ini adalah benar",
    "matchMsgSetAll": "Semua ekspresi berikut di rangkaian ini adalah benar",
    "all": "Semua",
    "any": "Apa pun",
    "value": "Nilai",
    "values": "Nilai",
    "field": "Kolom",
    "unique": "Unik",
    "uniquePredefined": "Unik (ditentukan sebelumnya)",
    "multiple": "Ganda",
    "multiplePredefined": "Ganda (ditentukan sebelumnya)",
    "predefinedUniqueTips": "Tentukan nilai unik sebelumnya",
    "predefinedMultipleTips": "Tentukan nilai ganda sebelumnya",
    "displayAs": "Tampilkan sebagai",
    "aDrowdownList": "daftar drop-down",
    "aExpandedList": "daftar diperluas",
    "addValuePlaceHolder": "Klik dua kali untuk mengatur nilai",
    "addLabelPlaceHolder": "Klik dua kali untuk mengatur label",
    "emptyValueTips": "Tampilkan atau sembunyikan nilai kosong di daftar ini.",
    "showAll": "Tampilkan semua",
    "showSelected": "Tampilkan yang dipilih saja",
    "unCheckAll": "Hapus semua tanda centang",
    "noData": "Tidak ada data.",
    "none": "Tidak Ada",
    "and": "dan",
    "valueTooltip": "Masukkan nilai",
    "fieldTooltip": "Pilih dari kolom yang ada",
    "uniqueValueTooltip": "Pilih dari nilai unik di kolom yang dipilih",
    "stringOperatorIs": "adalah",
    "stringOperatorIsNot": "bukan",
    "stringOperatorStartsWith": "mulai dengan",
    "stringOperatorEndsWith": "berakhir dengan",
    "stringOperatorContains": "berisi",
    "stringOperatorDoesNotContain": "tidak berisi",
    "stringOperatorIsIn": "di dalam",
    "stringOperatorIsNotIn": "tidak di dalam",
    "stringOperatorIsAnyOf": "salah satu dari",
    "stringOperatorIsNoneOf": "tidak satu pun dari",
    "stringOperatorIsBlank": "kosong",
    "stringOperatorIsNotBlank": "tidak kosong",
    "dateOperatorIsOn": "berada di",
    "dateOperatorIsIn": "di dalam",
    "dateOperatorIsNotIn": "tidak di dalam",
    "dateOperatorIsNotOn": "tidak berada di",
    "dateOperatorIsBefore": "sebelum",
    "dateOperatorIsAfter": "setelah",
    "dateOperatorIsOnOrBefore": "berada di atau sebelum",
    "dateOperatorIsOnOrAfter": "berada di atau setelah",
    "dateOperatorMinutes": "menit",
    "dateOperatorHours": "jam",
    "dateOperatorDays": "hari",
    "dateOperatorWeeks": "minggu",
    "dateOperatorMonths": "bulan",
    "dateOperatorYears": "tahun",
    "dateOperatorInTheLast": "terakhir",
    "dateOperatorNotInTheLast": "bukan terakhir",
    "dateOperatorIsBetween": "di antara",
    "dateOperatorIsNotBetween": "bukan di antara",
    "dateOperatorIsBlank": "kosong",
    "dateOperatorIsNotBlank": "tidak kosong",
    "numberOperatorIs": "adalah",
    "numberOperatorIsNot": "bukan",
    "numberOperatorIsAtLeast": "paling sedikit",
    "numberOperatorIsLessThan": "kurang dari",
    "numberOperatorIsAtMost": "paling banyak",
    "numberOperatorIsGreaterThan": "lebih besar dari",
    "numberOperatorIsAnyOf": "salah satu dari",
    "numberOperatorIsNoneOf": "tidak satu pun dari",
    "numberOperatorIsBetween": "di antara",
    "numberOperatorIsNotBetween": "bukan di antara",
    "numberOperatorIsBlank": "kosong",
    "numberOperatorIsNotBlank": "tidak kosong",
    "string": "String",
    "number": "Nomor",
    "date": "Tanggal",
    "askForValues": "Minta nilai",
    "prompt": "Frasa konfirmasi",
    "hint": "Petunjuk",
    "error": {
      "invalidParams": "Parameter tidak valid.",
      "invalidUrl": "URL tidak valid.",
      "noFilterFields": "Layer tidak memiliki kolom yang dapat digunakan untuk membuat filter.",
      "invalidSQL": "Ekspresi SQL tidak valid.",
      "cantParseSQL": "Tidak dapat menguraikan ekspresi SQL."
    },
    "caseSensitive": "Sensitif jenis huruf",
    "notSupportCaseSensitiveTip": "Layanan yang di-host ArcGIS Online tidak mendukung kueri peka huruf.",
    "setFilterTip": "Atur filter dengan benar.",
    "noFilterValueTip": "Kolom yang ditentukan tidak memiliki nilai.",
    "listValues": "Cantumkan nilai",
    "cascadeFilterTip": "Hanya tampilkan nilai yang difilter oleh ekspresi sebelumnya",
    "noneCascadeFilterTip": "Semua nilai unik kolom ini",
    "previousCascadeFilterTip": "Nilai difilter menurut ekspresi sebelumnya",
    "allCascadeFilterTip": "Nilai difilter menurut semua ekspresi lainnya",
    "dateOptions": "Opsi tanggal",
    "startDateOptions": "Opsi tanggal mulai",
    "endDateOptions": "Opsi tanggal berakhir",
    "custom": "tanggal...",
    "today": "hari ini",
    "yesterday": "kemarin",
    "tomorrow": "besok",
    "atLeastOne": "Minimal satu opsi tanggal harus dicentang.",
    "notUncheckedCurrent": "Opsi tanggal yang dipilih tidak dapat dibatalkan centangnya.",
    "theseDays": "hari-hari ini",
    "thisWeek": "minggu ini",
    "thisMonth": "bulan ini",
    "thisQuarter": "kuartal ini",
    "thisYear": "tahun ini",
    "inputType": "Tipe input",
    "setInputType": "Atur tipe input"
  },
  "featureLayerSource": {
    "layer": "Layer",
    "browse": "Telusuri",
    "selectFromMap": "Peta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL Service",
    "inputLayerUrl": "Input URL layer",
    "selectLayer": "Pilih layer fitur dari peta saat ini.",
    "chooseItem": "Pilih item feature layer.",
    "setServiceUrl": "Masukkan URL feature service atau map service.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Pilih feature layer."
  },
  "queryableLayerSource": {
    "layer": "Layer",
    "browse": "Telusuri",
    "selectFromMap": "Peta",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL Service",
    "inputLayerUrl": "Input URL layer",
    "selectLayer": "Pilih layer dari peta saat ini.",
    "chooseItem": "Pilih satu item.",
    "setServiceUrl": "Masukkan URL layanan.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Pilih sebuah layer."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL Service",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Masukkan URL service geoprocessing.",
    "chooseItem": "Pilih item geoprocessing service.",
    "chooseTask": "Pilih tugas geoprocessing."
  },
  "itemSelector": {
    "map": "Peta",
    "selectWebMap": "Pilih web map",
    "addMapFromOnlineOrPortal": "Temukan dan tambahkan web map di aplikasi dari sumber publik ArcGIS Online atau konten pribadi Anda di ArcGIS Online atau Portal.",
    "searchMapName": "Cari menurut nama peta...",
    "searchNone": "Kami tidak bisa menemukan yang Anda cari. Harap coba lagi.",
    "groups": "Grup",
    "noneGroups": "Tidak ada grup",
    "signInTip": "Sesi login Anda telah berakhir, segarkan peramban Anda untuk masuk ke portal Anda kembali.",
    "signIn": "Masuk",
    "publicMap": "Publik",
    "myOrganization": "Organisasi Saya",
    "myGroup": "Grup Saya",
    "myContent": "Konten Saya",
    "count": "Count",
    "fromPortal": "dari Portal",
    "fromOnline": "dari ArcGIS.com",
    "noneThumbnail": "Gambar mini tidak tersedia",
    "owner": "pemilik",
    "signInTo": "Masuk ke",
    "lastModified": "Terakhir diubah",
    "moreDetails": "Detail selengkapnya",
    "mostRecent": "Terbaru",
    "mostViewed": "Paling banyak dilihat",
    "highestRated": "Peringkat tertinggi",
    "viewItemDetails": "Lihat detail item"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Layanan ini tidak mendukung kueri."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Tidak ada layer yang tepat di peta."
  },
  "layerInfosMenu": {
    "titleBasemap": "Peta Dasar",
    "titleLayers": "Layer operasional",
    "labelLayer": "Nama layer",
    "itemZoomTo": "Perbesar hingga",
    "itemTransparency": "Transparansi",
    "itemTransparent": "Transparan",
    "itemOpaque": "Buram",
    "itemMoveUp": "Pindahkan ke atas",
    "itemMoveDown": "Pindahkan ke bawah",
    "itemDesc": "Deskripsi",
    "itemDownload": "Unduhan",
    "itemToAttributeTable": "Tampilkan dalam Tabel Atribut"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Todo: Peramban tidak mendukung API pembaca file",
    "readError": "Gagal membaca file.",
    "unknowError": "unable to complete operations",
    "invalidType": "Tipe file tidak valid.",
    "cropImage": "Potong gambar",
    "exceed": "Ukuran file tidak boleh lebih dari 1024 KB",
    "enableFlash": "Harap aktifkan Adobe Flash sebelum menelusuri gambar.",
    "cropWaining": "Pilihlah foto yang setidaknya ${width} x ${height} piksel.",
    "toolTip": "Untuk hasil terbaik, gambar tersebut harus memiliki ${width} piksel lebar dikali ${height} piksel tinggi. Ukuran lain akan disesuaikan agar cocok. Format gambar yang diterima: PNG, GIF, dan JPEG."
  },
  "simpleTable": {
    "moveUp": "Pindahkan ke atas",
    "moveDown": "Pindahkan ke bawah",
    "deleteRow": "Hapus",
    "edit": "Edit"
  },
  "urlParams": {
    "invalidToken": "Token tidak valid",
    "validateTokenError": "Token tidak valid atau kesalahan Jaringan"
  },
  "exportTo": {
    "exportTo": "Ekspor",
    "toCSV": "Ekspor ke file CSV",
    "toFeatureCollection": "Ekspor ke koleksi fitur",
    "toGeoJSON": "Ekspor ke GeoJSON"
  },
  "appState": {
    "title": "Status Aplikasi",
    "restoreMap": "Klik untuk mengembalikan jangkauan peta dan keterlihatan layer dari saat Anda tinggalkan."
  },
  "featureActions": {
    "featureActions": "Tindakan fitur",
    "ZoomTo": "Perbesar hingga",
    "PanTo": "Geser hingga",
    "Flash": "Flash",
    "ShowPopup": "Tampilkan pop-up",
    "CreateLayer": "Buat layer",
    "ShowStatistics": "Statistik...",
    "ClearSelection": "Bersihkan pilihan",
    "ExportToCSV": "Ekspor ke file CSV",
    "ShowSelectedFeature": "Perlihatkan fitur terpilih",
    "ExportToFeatureCollection": "Ekspor ke koleksi fitur",
    "ExportToGeoJSON": "Ekspor ke GeoJSON",
    "ExportToFilegdb": "Ekspor ke geodatabase file",
    "ExportToShapefile": "Ekspor ke shapefile",
    "EditAttributes": "Edit atribut",
    "AddMarker": "Tambahkan penanda",
    "RemoveMarker": "Hapus penanda",
    "SaveToMyContent": "Simpan ke Konten Saya"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Layer terkait",
    "selectedFeatures": "Gunakan fitur terpilih",
    "drawShapesTip": "Gambar bentuk untuk memilih fitur",
    "pleaseDrawShapesTip": "Gambarlah bentuk untuk memilih fitur",
    "allFeaturesTip": "Semua fitur pada layer",
    "selectFeaturesOrDrawShapesTip": "Gunakanlah fitur terpilih pada layer ini atau gambar bentuk pada peta untuk membatasi fitur."
  },
  "searchDistance": {
    "applySearchDistance": "Terapkan jarak pencarian",
    "applySearchDistanceToFeatures": "Terapkan jarak pencarian pada fitur terpilih"
  },
  "units": {
    "miles": "Mil",
    "milesAbbr": "mi",
    "kilometers": "Kilometer",
    "kilometersAbbr": "km",
    "feet": "Kaki",
    "feetAbbr": "ft",
    "meters": "Meter",
    "metersAbbr": "m",
    "yards": "Yard",
    "yardsAbbr": "yd",
    "acres": "Acre",
    "acresAbbr": "acre",
    "nauticalMiles": "Mil laut",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "Kaki survei AS",
    "uSSurveyFeetAbbr": "ftAS",
    "centimeters": "Sentimeter",
    "centimetersAbbr": "cm",
    "inches": "Inci",
    "inchesAbbr": "in",
    "decimalDegree": "Derajat desimal",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Derajat menit detik",
    "degreeMinuteSecondsAbbr": "d-m-d",
    "degrees": "Derajat",
    "degreeMS": "Derajat-Menit-Detik",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Mil persegi",
    "squareMilesAbbr": "mi persegi",
    "squareKilometer": "Kilometer persegi",
    "squareKilometerAbbr": "km persegi",
    "squareFeet": "Kaki persegi",
    "squareFeetAbbr": "kaki persegi",
    "squareMeters": "Meter persegi",
    "squareMetersAbbr": "m persegi",
    "squareYards": "Yard persegi",
    "squareYardsAbbr": "yd persegi",
    "squareUSSurveyFeet": "Kaki survei AS persegi",
    "squareUSSurveyFeetAbbr": "ftAS persegi"
  },
  "timeUnit": {
    "year": "Tahun",
    "years": "Tahun",
    "quarter": "Kuartal",
    "month": "Bulan",
    "months": "Bulan",
    "week": "Minggu",
    "weeks": "Minggu",
    "day": "Hari",
    "days": "Hari",
    "hour": "Jam",
    "hours": "Jam",
    "minute": "Menit",
    "minutes": "Menit",
    "second": "Detik",
    "seconds": "Detik",
    "milliSecond": "Milidetik",
    "milliSeconds": "Milidetik"
  },
  "featureSetChooser": {
    "select": "Pilih",
    "dragBox": "Seret",
    "dragMouse": "Seret mouse",
    "selectByRectangle": "Pilih berdasarkan persegi",
    "selectFeaturesTip": "Pilih fitur dengan menyeret kotak di sekitarnya pada peta",
    "newSelectionTip": "Buat pilihan baru",
    "addSelectionTip": "Tambahkan ke pilihan",
    "removeSelectionTip": "Hapus dari pilihan",
    "selectFromCurrentSelectionTip": "Pilih dari pilihan saat ini",
    "unselectAllSelectionTip": "Batal memilih semua fitur yang terpilih saat ini",
    "selectByPoint": "Pilih menurut titik",
    "selectByPolygon": "Pilih berdasarkan poligon",
    "selectByCircle": "Pilih berdasarkan lingkaran",
    "selectByLine": "Pilih berdasarkan garis",
    "selectByFreehandPolygon": "Pilih menurut laso",
    "chooseSelectingTools": "Pilih alat pemilih",
    "darw": "Gambar",
    "drawShap": "Gambar suatu bentuk"
  },
  "widgetManager": {
    "createWidgetError": "Kesalahan buat widget",
    "createWidgetSettingPageError": "Kesalahan buat halaman pengaturan widget",
    "loadWidgetResourceError": "Kesalahan muat sumber widget"
  },
  "shareOptions": {
    "shareMap": "Pilih siapa yang bisa melihat aplikasi ini",
    "shareMapTips": "Saat ini, aplikasi Anda dibagi dengan orang-orang ini",
    "everyone": "Semua Orang",
    "theseGroups": "Grup ini"
  },
  "shareLink": {
    "email": "email",
    "shareEmail": "Email",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Tempelkan aplikasi ini di situs web",
    "shareEmailSubject": "Berbagi aplikasi web:",
    "shareEmailTxt1": "Ini adalah aplikasi web yang dibagikan dengan Anda menggunakan ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Anda dapat membuat dan berbagi aplikasi web Anda sendiri dengan Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Kunjungi http://www.esri.com/software/web-appbuilder untuk keterangan selengkapnya.",
    "smallSize": "Kecil",
    "mediumSize": "Sedang",
    "largeSize": "Besar",
    "customSize": "Kustom",
    "embed": "Tempelkan aplikasi ini di situs web",
    "more": "Tempelkan Opsi",
    "changeShareSettings": "Ubah pengaturan berbagi",
    "shareLinkText": "Bagikan tautan ke aplikasi ini",
    "linkOptions": "Opsi tautan",
    "linkOptionsUrlParameters": "Pilih parameter URL yang disertakan dalam tautan",
    "currentMapExtent": "Jangkauan peta saat ini",
    "chooseCenterWithLevel": "Klik peta untuk menentukan pusat peta dengan level zoom",
    "chooseCenterWithScale": "Klik peta untuk menentukan pusat peta dengan skala peta",
    "findLocation": "Temukan lokasi atau fitur dan perbesar",
    "findLocation_inputPlaceholder": "Tempat atau fitur Anda",
    "queryFeature": "Tanyakan suatu fitur dan perbesar",
    "addMarker": "Tambahkan penanda di peta",
    "addMarker_titlePlaceholder": "Judul jendela sembul penanda",
    "addMarker_symbolURL": "URL simbol penanda",
    "addMarker_label": "Label penanda",
    "popupTitle": "Judul pop-up",
    "zoomLevel": "Tingkat zoom",
    "overwirteMobileLayout": "Tulis ulang ukuran layar default tata letak ponsel",
    "language": "Atur bahasa tampilan aplikasi",
    "auth": "Otentikasi pengguna secara otomatis",
    "useOrg": "Gunakan URL organisasi",
    "layerVisibility": "Ingat visibilitas layer",
    "linkPreview": "Pratinjau tautan",
    "useShortenLink": "Tautan pendek",
    "shareMapUrlExtent": "Bagikan jangkauan peta saat ini",
    "shareToWebTips": "Aplikasi ini tidak dibagikan dengan publik. Orang lain mungkin tidak dapat melihatnya.",
    "urlEncodedTips": "ID Layer disandikan dengan algoritme Hash untuk memperpendek URL, karena terlalu banyak informasi visibilitas layer. Lihat bantuan widget Berbagi untuk detail selengkapnya.",
    "urlTooLongTips": "URL saat ini terlalu panjang dan mungkin tidak diinterpretasikan oleh server. Anda dapat mengabaikan informasi visibilitas untuk memperpendeknya. Lihat bantuan widget Berbagi untuk detail selengkapnya."
  },
  "webSceneLoader": {
    "webglSupportTip": "Aplikasi web 3D tidak didukung di peramban Anda."
  },
  "map": {
    "basemapNotAvailable": "Peta dasar tidak tersedia.",
    "displayDefaultBasemap": "Menampilkan peta dasar default sebagai gantinya.",
    "layerLoadedError": "Layer, ${layers} tidak dapat ditambahkan ke peta."
  },
  "popup": {
    "relatedTables": "Tabel terkait:",
    "relatedRecords": "Catatan terkait:",
    "noRelatedRecotds": "Tidak ada rekaman terkait yang ditemukan",
    "chooseFieldTip": "Pilih satu atribut untuk menampilkan daftar",
    "saveAsPopupTitle": "Sama dengan judul pop-up",
    "leaveConfirm": "Apakah Anda ingin keluar tanpa menyimpan pengeditan?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Ada terlalu banyak fitur dalam pilihan Anda. Mungkin perlu waktu lama untuk mengambil dan menampilkannya pada peta.",
    "askForContinue": "Anda ingin meneruskan?"
  },
  "colorPalette": {
    "transparent": "Transparan",
    "custom": "Kustom"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Cetak",
    "reportDimensionsMsg": "Laporan ini didesain untuk dicetak pada Kertas ${paperSize}",
    "unableToPrintMapMsg": "Kesalahan terjadi saat mencetak peta.",
    "notesHint": "Masukkan komentar di sini",
    "landscape": "Lanskap",
    "portrait": "Potret",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Tekan ",
    "ctrlStr": " CTRL ",
    "snapStr": " untuk mengaktifkan snapping"
  },
  "snapshot": {
    "snapshot_complete": "Berhasil membuat snapshot.",
    "snapshot_failed": "Gagal membuat snapshot.",
    "snapshot_append": "Snapshot",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Perbesar",
    "setting": "Pengaturan",
    "count": "Jumlah",
    "horizontalAxis": "Sumbu horizontal",
    "verticalAxis": "Sumbu vertikal",
    "dataLabels": "Label data",
    "color": "Warna",
    "fieldDisplayChartTip": "Gagal menampilkan diagram. Terlalu banyak kategori.",
    "legend": "Legenda",
    "columnChart": "Diagram kolom",
    "pieChart": "Diagram pai",
    "barChart": "Diagram batang",
    "lineChart": "Diagram garis"
  },
  "frameworkDatasource": {
    "setDataSource": "Atur sumber data",
    "customDataSource": "Sumber data tambahan",
    "selectCustomDataTip": "Pilih sumber data dari aplikasi ini.",
    "widgetOutputs": "Output widget",
    "noExtraDsAvailable": "Tidak ada sumber data tambahan.",
    "addExtraDsTip": "Masuk ke tab Atribut dari pengembang, dan klik Sumber data tambahan untuk menambahkan data.",
    "widgetOutpusListTip": "Output widget (jika ada) juga terdaftar di sini."
  },
  "gridLayout": {
    "addWidgetTip": "Tambahkan widget di sini melalui tab Widget",
    "modifyLayout": "Ubah tata letak",
    "dragToAdd": "Seret untuk menambahkan",
    "mapArea": "AREA PETA",
    "sceneArea": "AREA SCENE"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Derajat Desimal - Garis Lintang/Garis Bujur",
    "DDLongLatNotation": "Derajat Desimal - Garis Bujur/Garis Lintang",
    "DDMLatLongNotation": "Menit Derajat Desimal - Garis Lintang/Garis Bujur",
    "DDMLongLatNotation": "Menit Derajat Desimal - Garis Bujur/Garis Lintang",
    "DMSLatLongNotation": "Detik Derajat Desimal - Garis Lintang/Garis Bujur",
    "DMSLongLatNotation": "Detik Derajat Desimal - Garis Bujur/Garis Lintang",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Band Letter",
    "UTMHemNotation": "UTM - Hemisfer (Utara/Selatan)",
    "formatInput": "Format Input",
    "copyAll": "Salin Semua",
    "copySuccessful": "Berhasil Menyalin",
    "copyFailed": "Tidak Dapat Menyalin. Harap gunakan ctrl+c sebagai alternatif.",
    "parseCoordinatesError": "Tidak dapat menguraikan koordinat. Harap periksa input Anda.",
    "comfirmInputNotation": "Konfirmasikan Notasi Input",
    "latLongWarningMessage": "Koordinat input telah terdeteksi memiliki awalan dan akhiran untuk nilai lintang atau bujur, koordinat yang dihasilkan didasarkan pada awalan.",
    "cancelButtonLabel": "Batalkan",
    "applyButtonLabel": "Terapkan",
    "posNegPrefixLabel": "Tambahkan awalan \"+/-\" ke angka positif dan negatif",
    "editCoordinateDialogTitle": "Atur Format Koordinat String",
    "rememberDecisionLabel": "Ingat keputusan saya dan jangan tanyakan lagi.<br/>",
    "coordinateInputLabel": "Masukkan koordinat atau klik pada peta",
    "zoomLabel": "Zoom",
    "addPointLabel": "Tambahkan titik dari klik peta",
    "multipleNotationLabel": "notasi ditemukan yang cocok dengan input Anda. Harap konfirmasikan mana yang ingin Anda gunakan:",
    "copyToClipboard": "Salin ke clipboard",
    "formatOutput": "Format output",
    "notationAddedMessage": "Notasi Baru Ditambahkan",
    "removeCoordinate": "Hapus Koordinat",
    "expandOutput": "Perluas Output",
    "tooltip": "Klik pada peta untuk menambahkan titik"
  },
  "noEditPrivileges": "Akun Anda tidak memiliki izin untuk membuat atau mengubah data.",
  "noEditableLayers": "Akun Anda tidak memiliki izin untuk membuat atau mengubah data. Atau web map ini tidak berisi layer yang dapat diedit.",
  "invalidConfiguration": "Widget tidak dikonfigurasi atau layer dalam konfigurasi tidak ada lagi dalam peta. Harap buka aplikasi dalam mode builder dan konfigurasi ulang widget.",
  "essentialAppsLicenseErrorForApp": "Akun Anda tidak dilisensikan untuk menggunakan aplikasi yang bukan bersifat publik. Harap minta administrator organisasi Anda untuk menetapkan Anda jenis pengguna yang menyertakan lisensi Essential App atau add-on Essential App.",
  "essentialAppsLicenseErrorForBuilder": "Akun Anda tidak dilisensikan untuk Web AppBuilder. Harap minta administrator organisasi Anda untuk menetapkan Anda jenis pengguna yang menyertakan lisensi Essential App atau add-on Essential App.",
  "setStyle": "Atur gaya"
});